Crm connections
List connections
Returns all CRM connections for the organization.
Required scopes: user:create
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/crm/connections"[
{
"id": "string",
"provider": "MAILCHIMP",
"providerAccountId": "string",
"providerAccountName": "string",
"status": "ACTIVE",
"connectedAt": "2019-08-24T14:15:22Z",
"lastImportAt": "2019-08-24T14:15:22Z"
}
]